Failed

releases._2019_12._201911081000.Simple.validCorrespondingPackGZ_org.eclipse.mylyn.wikitext.twiki.ui 3.0.33.201907111840

Failing for the past 25 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.mylyn.wikitext.twiki.ui 3.0.33.201907111840' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.mylyn.wikitext.twiki.ui 3.0.33.201907111840' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-12/201911081000/plugins/org.eclipse.mylyn.wikitext.twiki.ui_3.0.33.201907111840.jar